.header {
  //background-color: $header_bg_t;
  background-color: $background_header_color;

  .header-1 {
    padding: 0.5rem 2%;
    display: flex;
    align-items: center;
    justify-content: space-between;

    .logo {
      font-size: 2.5rem;
      font-weight: bolder;
      color: $header1_firm_name_color;

      i {
        color: $header1_icon_color;
      }
    }

    .search-form {
      width: 50rem;
      height: 4rem;
      border: $border_header_form;
      overflow: hidden;
      background: $background_form_color;
      display: flex;
      align-items: center;
      border-radius: 0.5rem;

      input {
        font-size: 1.6rem;
        padding: 0 1.2rem;
        height: 100%;
        width: 100%;
        text-transform: none;
        color: $form_input_color;
      }
      label {
        font-size: 2.5rem;
        padding-right: 1.5rem;
        color: $form_label_color;
        cursor: pointer;
      }

      label:hover {
        color: $form_label_hover_color;
      }
    }

    .icons {
      #search-btn {
        display: none;
      }

      div,
      a {
        font-size: 2.5rem;
        margin-left: 1.5rem;
        color: $icon_color;
        cursor: pointer;
        &:hover {
          color: $icon_hover_color;
        }
      }
    }
  }

  .header-2 {
    background-color: $header2_background_Color;

    .navbar {
      text-align: center;
    }
    a {
      color: $header2_menu_Color;
      display: inline-block;
      padding: 1.2rem;
      font-size: 1.7rem;

      &:hover {
        background-color: $header2_hover_menu_color;
      }
    }
    &.active {
      position: fixed;
      top: 0%;
      left: 0%;
      right: 0%;
      z-index: 1000;
    }
  }
}
